Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Thu, 27 Feb 2003 21:25:36 -0600

On Thu, Feb 27, 2003 at 09:39:07PM -0500, Craig wrote:
[...]
> >> mi nitcu da. Let's start with that. Do you at least agree that there isn't a
> >> specific thing which I mean that I need?
> >> Okay, good. Now onto da poi mikce. That means that the da must be a doctor,
> >> but ads no further restrictions.
> >> Now onto lo. mi nitcu lo mikce = mi nitcu da poi mikce. We already agreed on
> >> that one.
> >> Therefore, I am expressing Any with this usage. QED.
> 
> >No. What follows is that "there isn't a specific thing you need"
> >with that usage. That doesn't make it Any.
> 
> If "mi nitcu lo mikce" means that I need a doctor, but that there is no
> specific doctor that I need, then I need any doctor. If that's not what Any
> means to you, then perhaps you could define it for us to better demonstrate
> what your problem is.

If
la bab. nitcu la djan.
and
la djan. mikce
then one can infer that
la bab. nitcu lo mikce
But you can't infer
la bab. nitcu <Any> mikce
(something like la bab. nitcu ledu'u da mikce vo'a, except that
you can't do that).

This should show that they're different (provided you agree with
it). Someone like And or Nick or Xorxes is more likely to be able
to give a better definition of Any than I, but if you don't buy the
above I can try.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku